Subject: [bug#65097] [PATCH] gnu: Add tk-img.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 05 Sep 2023 10:43:14 -0400

Hi,

Maxim Cournoyer <[email-masked]> writes:

[...]

> Reading the last paragraph of license.terms:
>
> GOVERNMENT USE: If you are acquiring this software on behalf of the
> U.S. government, the Government shall have only "Restricted Rights"
> in the software and related documentation as defined in the Federal
> Acquisition Regulations (FARs) in Clause 52.227.19 (c) (2).  If you
> are acquiring the software on behalf of the Department of Defense, the
> software shall be classified as "Commercial Computer Software" and the
> Government shall have only "Restricted Rights" as defined in Clause
> 252.227-7013 (b) (3) of DFARs.  Notwithstanding the foregoing, the
> authors grant the U.S. Government and others acting in its behalf
> permission to use and distribute the software in accordance with the
> terms specified in this license.
>
> I'm not too sure what that really means, even after reading the clauses
> [1, 2].
>
> [1]  https://www.acquisition.gov/far/52.227-19#FAR_52_227_19__d3451e77
> [2]
> https://www.acquisition.gov/dfars/252.227-7013-rights-technical-data%E2%80%94other-commercial-products-and-commercial-services.

That's probably fine actually, given that's the same license text as the
license.terms found in the tcl/tk project itself.

I'd use just (license license:tcl/tk) then.

-- 
Thanks,
Maxim